Change log for gap-polycyclic package in Ubuntu

14 of 4 results
Published in eoan-release on 2019-04-18
Published in disco-release on 2018-11-10
Deleted in disco-proposed (Reason: moved to release)
gap-polycyclic (2.14-1) unstable; urgency=medium

  * New upstream release
  * debian/watch: update
  * debian/control:
   - Bump Standards-Version to 4.2.1.
   - Add Build-Depends on gap-autodoc
   - Add Build-Depends: gap-pkg-smallgrp, gap-pkg-alnuth, gap-pkg-autpgrp
     for the test suite.
  * debian/control, debian/compat:
   - Move to debhelper v9
  * debian/rules:
   - CHANGES was renamed to CHANGES.md
   - Update the rule used to build the documentation
   - Support DEB_BUILD_OPTIONS nocheck.

 -- Bill Allombert <email address hidden>  Wed, 07 Nov 2018 15:20:46 +0100

Available diffs

Superseded in disco-release on 2018-11-10
Published in cosmic-release on 2018-05-01
Published in bionic-release on 2017-10-24
Published in artful-release on 2017-04-20
Obsolete in zesty-release on 2018-06-22
Obsolete in yakkety-release on 2018-01-23
Deleted in yakkety-proposed (Reason: moved to release)
gap-polycyclic (2.11-3) unstable; urgency=low

  * patch: doc-makefile: 
     - use gzip --no-name
     - install the bib files.
  * debian/watch: add opt=passive
  * debian/control:
   - Bump Standards-Version to 3.9.7.
  * debian/rules:
   - run tests, but ignore results (they are currently broken).

 -- Bill Allombert <email address hidden>  Sat, 21 May 2016 23:39:41 +0200

Available diffs

Superseded in yakkety-release on 2016-07-26
Published in xenial-release on 2015-10-22
Obsolete in wily-release on 2018-01-22
Deleted in wily-proposed (Reason: moved to release)
gap-polycyclic (2.11-2) unstable; urgency=low

  * Rebuild against patched gap-gapdoc to avoid extern mathjax links.
  * Bump Standards-Version to 3.9.6.
  * debian/rules:
   - run test-suite at build-time (experimental)

 -- Bill Allombert <email address hidden>  Sun, 03 May 2015 10:19:30 +0200

Available diffs

Superseded in wily-release on 2015-05-07
Obsolete in vivid-release on 2018-01-18
Deleted in vivid-proposed on 2018-01-19 (Reason: moved to release)
gap-polycyclic (2.11-1) unstable; urgency=low


  * Initial Release.
  * This is part of the GAP system.

 -- Bill Allombert <email address hidden>  Sat, 19 Jul 2014 16:47:16 +0200
14 of 4 results